- {"dt": "2024-12-06T15:55:00.336520", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-12-06T15:55:00.336856", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-12-06T15:55:00.337051", "lvl": "info", "msg": "Start time: 2024-12-06 15:55:00.337042+00:00 (UTC)"}
- {"dt": "2024-12-06T15:55:00.337268", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/initramfs-netboot-image-h3ulcb.ext4.gz exists"}
- {"dt": "2024-12-06T15:55:00.539107", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-06T15:55:00.741946", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/Image exists"}
- {"dt": "2024-12-06T15:55:00.943902", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-06T15:55:01.146803", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/r8a77951-agl-refhw.dtb exists"}
- {"dt": "2024-12-06T15:55:01.349350", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-06T15:55:01.551860", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/agl-ivi-demo-qt-h3ulcb.ext4.xz exists"}
- {"dt": "2024-12-06T15:55:01.753485", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-06T15:55:01.957494", "lvl": "info", "msg": "validate duration: 1.62"}
- {"dt": "2024-12-06T15:55:01.957798", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-12-06T15:55:01.958122", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-12-06T15:55:01.958467", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/38176"}
- {"dt": "2024-12-06T15:55:01.959003", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/38176"}
- {"dt": "2024-12-06T15:55:01.959305", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-12-06T15:55:01.959483", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/initramfs-netboot-image-h3ulcb.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/r8a77951-agl-refhw.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30657/1/h3ulcb-nogfx/agl-ivi-demo-qt-h3ulcb.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
